.reveal {
  background-image: url('../images/icon-nijibox.png');
  background-repeat: no-repeat;
  background-position: 98% 98%;
  background-size: 5%;
  * {
    text-transform: none !important;
  }
  .slides > section {
    text-align: left;
    h2 {
      padding-top: 2em;
    }
    section {
      font-size: 0.9em;
      top: 0em;
      code * {
        font-family: monospace;
      }
      img {
        border-style: none;
      }
      img.align-center {
        margin-left: auto;
        margin-right: auto;
      }
      div.flex {
        display: -webkit-flex;
        display: flex;
        div.half {
          width: 50% !important;
          -webkit-flex: 1;
          flex: 1;
        }
        div.one-of-third {
          // width: 33.3333333% !important;
          -webkit-flex: 1;
          flex: 1;
        }
        div.two-of-third {
          // width: 66.6666666% !important;
          -webkit-flex: 2;
          flex: 2;
        }
      }
    }
  }
  .slides > section:first-child {
    height: inherit;
    h1 {
      font-size: 1.2em;
      padding-top: 1em;
      text-align: right;
    }
    dl {
      position: fixed;
      bottom: 10%;
      left: 0;
      * {
        font-size: 0.8em;
      }
      dt {
        float: left;
        clear: left;
      }
      dt::after {
        content: ": ";
      }
      dd {
        float: left;
        margin-left: 1rem;
      }
    }
  }
}

.stronger-one-sentence {
  font-weight: bolder;
  font-size: 2em;
  text-align: center;
  padding-top: 2em;
}

.red {
  color: red;
}